Commit 5052e4c0 authored by Adam Knapp's avatar Adam Knapp
Browse files

Correcting bundle version and reordering dependencies



Change-Id: I45c6880d0fe1e0f12988be89b4eaf54b2b0900c7
Signed-off-by: default avatarAdam Knapp <adam.knapp@sigmatechnology.se>
parent 22bcb2ac
......@@ -31,7 +31,7 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.core.commands,
org.eclipse.core.externaltools,
org.eclipse.ant.launching,
org.eclipse.jdt.launching;bundle-version="3.10.0",
org.eclipse.jdt.launching;bundle-version="2.0.0",
org.eclipse.jdt.ui
Bundle-ActivationPolicy: lazy
Eclipse-LazyStart: true
......
......@@ -15,11 +15,11 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.core.variables,
org.eclipse.debug.ui,
org.eclipse.core.expressions,
org.eclipse.jdt.core;bundle-version="3.10.2",
org.eclipse.jdt.launching;bundle-version="2.0.0",
org.eclipse.titan.common;bundle-version="7.2.1",
org.eclipse.titan.designer;bundle-version="7.2.1",
org.eclipse.titan.runtime;bundle-version="7.2.1",
org.eclipse.jdt.core;bundle-version="3.10.2",
org.eclipse.jdt.launching;bundle-version="2.0.0"
org.eclipse.titan.runtime;bundle-version="7.2.1"
Bundle-ActivationPolicy: lazy
Eclipse-LazyStart: true
Bundle-Vendor: Eclipse Titan Project
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment